@font-face {
    font-family: 'Iroha Maru';
    /* フォントの名前を定義 */
    src: url('../font/irohamaru-Regular.ttf') format('ttf'),
        /* フォントファイルのパスと形式 */
        /* 他のフォント設定（フォントのウェイト、スタイルなど） */
}

body {
    position: relative;
}

main {
    margin-top: 120px;
}

.globalNav__item-link {
    font-size: 1.4rem;
}

.header {
    background-color: rgba(255, 250, 255, 0.1);
    height: 120px;
}

.header.--readingworld .header__inner {
    background-color: initial;
    color: #fff;
}

.f-daigaku__btn::after {
    content: "";
    display: block;
    width: 27.27px;
    aspect-ratio: 33.27 / 22.69;
    background: currentColor;
    mask: url(../img/kamonone/plus.png) no-repeat center / contain;
}

.header.--readingworld .header__logo-link {
    width: 97px;
}

.burgerBtn__line {
    background: #fff;
}

.globalNav {
    padding-right: initial;
}

.sec {
    padding-block: 75px;
    margin-block: 0;
}

body::before {
    content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../img/kamonone/kamo_bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
}

.c-title {
    /* max-width: 102px; */
    /* max-width: 198px; */
    text-align: center;
    margin: auto;
    font-size: 27px;
    color: #fff;
    font-weight: 900;
    letter-spacing: 0.05rem;
    font-family: YuMincho, "Hiragino Mincho ProN", serif;
}

.c-title__img {
    max-width: 102px;
    margin: auto;
}

.c-title>span {
    display: block;
    font-size: 16px;
    color: #D1A93C;
    font-weight: 400;
    letter-spacing: 0.1rem;
    line-height: 2;
    font-family: 'Iroha Maru', sans-serif;
    margin-bottom: 6px;
}

.f-fv {
    background-image: url(../img/kamonone/kamo_fv_bg.png);
    background-repeat: no-repeat;
    background-size: 100%;
}

.f-fv__img {
    max-width: 575px;
    margin: auto;
}

.f-news__section {
    background-color: rgba(255, 255, 255, 0.1);
    padding-top: 40px;
    padding-bottom: 40px;
}

.goods img {
    margin-top: 32px;
}

.f-news__box {
    display: flex;
    align-items: center;
    max-width: 1000px;
    margin: auto;
    gap: 76px;
}

.f-news__title-box {
    display: flex;
    gap: 22px;
    align-items: center;
}

.f-news__title {
    font-size: 28px;
    letter-spacing: 0.1em;
    color: #fff;
}

.f-news__list {
    display: flex;
    align-items: center;
    gap: 16px;
}

.f-news__contents-title {
    color: #fff;
}

.f-news__item {
    font-size: 18px;
    letter-spacing: 0.05em;
}

.f-about {
    margin-top: 25px;
}



.f-about__text {
    font-size: 16px;
    line-height: 2;
    letter-spacing: 0.1em;
    color: #fff;
    text-align: center;
    font-weight: 400;
}

.f-about__text1 {
    margin-top: 50px;
}

.f-about__text2 {
    margin-top: 30px;
}

.f-about__img-box {
    max-width: 740px;
    margin: 50px auto 0;
}




.f-cast__left {
    width: 182.82px;
}

.f-cast__boxes {
    margin-top: 50px;
}

.f-cast__container {
    max-width: 800px;
    margin: auto;
}

.f-cast__boxes>div:not(:last-child) {
    margin-bottom: 60px;
}

.f-cast__box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    z-index: 1;
    border: 1px solid #D1A93C;
    padding: 100px 60px;
    background-color: rgba(255, 255, 255, 0.1);
}

.f-cast__right {
    width: 458.69px;
}

.f-cast__name-left {
    position: absolute;
    top: 8px;
    left: 15px;
    color: #d1a93c;
    font-size: 58px;
    font-weight: 900;
    line-height: 1;
    writing-mode: vertical-rl;
    text-orientation: upright;
    opacity: 0.2;
    z-index: -1;
    font-family: YuMincho,
        "Hiragino Mincho ProN",
        serif;
}

.f-cast__name-right {
    position: absolute;
    bottom: 8px;
    right: 15px;
    color: #d1a93c;
    font-size: 58px;
    font-weight: 900;
    line-height: 1;
    writing-mode: vertical-rl;
    text-orientation: upright;
    opacity: 0.2;
    z-index: -1;
    font-family: YuMincho,
        "Hiragino Mincho ProN",
        serif;
}

.f-cast__name {
    display: block;
    position: relative;
    font-size: 38px;
    color: #fff;
    font-weight: 700;
    line-height: 1.3;
    font-family: YuMincho,
        "Hiragino Mincho ProN",
        serif;
}

.f-cast__team {
    color: #af985a;
    font-size: 13px;
    font-weight: 900;
    font-family: YuMincho,
        "Hiragino Mincho ProN",
        serif;
}

.f-cast__title-box {
    display: flex;
    align-items: flex-end;
    gap: 66px;
    position: relative;
}

.f-cast__name::before {
    content: "";
    display: block;
    position: absolute;
    top: 35px;
    right: -65px;
    margin: auto;
    width: 60px;
    height: 1px;
    background-color: #D1A93C;
    transform: rotate(-30deg);
}

.f-cast__ul {
    position: relative;
    padding-top: 16px;
    margin-top: 16px;
}

.f-cast__ul::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    margin: auto;
    width: 100%;
    height: 1px;
    background: linear-gradient(to right, #6B571F, #D1A93C);
}

.f-cast__li>span {
    font-weight: 900;
    font-family: YuMincho,
        "Hiragino Mincho ProN",
        serif;
}

.f-cast__li {
    color: #fff;
    font-size: 15px;
    letter-spacing: 0.1em;
    font-weight: 400;
    line-height: 1.7;
}

.f-event__title {
    margin: auto;
}

.f-event__list-title {
    font-size: 16px;
    letter-spacing: 0.05em;
    font-weight: bold;
    color: #fff;
    width: 160px;
}

.f-event__list-text {
    font-size: 16px;
    letter-spacing: 0.05em;
    font-weight: 400;
    color: #fff;
}

.f-event__item {
    display: grid;
    grid-template-columns: subgrid;
    grid-column: span 2;
}

.f-event__list {
    margin-top: 50px;
    display: grid;
    grid-template-columns: -webkit-max-content 1fr;
    grid-template-columns: max-content 1fr;
    gap: 0;
    border: 1px solid #D1A93C;
    padding: 30px;
    background-color: rgba(255, 255, 255, 0.1);
}

.f-event__list>li:not(:first-of-type) {
    padding-top: 16px;
}

.f-event__list>li:not(:last-of-type) {
    padding-bottom: 10px;
    border-bottom: 1px dashed #fff;
}

.f-event__list-text>a {
    text-decoration: underline;
}

.f-event__share {
    color: #fff;
}

.f-tickets__title {
    margin: auto;
}

.news__item-ttl a {
    text-decoration: underline;
}

.f-tickets__text {
    font-size: 22px;
    line-height: 2;
    letter-spacing: 0.1em;
    color: #fff;
    margin-top: 50px;
    margin-bottom: 24px;
}

.ticket__para {
    font-size: 2rem;
    margin-bottom: 16px;
    color: #fff;
}

.small {
    font-size: 14px;
}

@media screen and (max-width: 768px) {
    .ticket__para {
        font-size: 1.8rem;
    }
}

.ticket__para.small {
    font-size: 12px;
}

.ticket__para.subdescription {
    margin-top: 16px;
}

.ticket a {
    text-decoration: underline;
}

.f-archive__title {
    margin: auto;
}

.f-archive__list-title {
    width: 120px;
}

.f-archive__container {
    box-sizing: content-box;
    max-width: 800px;
    margin: auto;
    padding-inline: min(5.9701492537vw, 86px);
    /* padding-inline: min(5.9701492537vw, 86px); */
}

.f-archive__bluray {
    margin-top: 20px;
    font-size: 16px;
    color: #fff;
    letter-spacing: 0.1em;
    font-weight: 400;
}

a.contact-btn {
    font-size: 16px;
    margin-top: 40px;
    margin-inline: auto;
    width: 340px;
    max-width: 100%;
    padding: 15px 22px;
    color: #C7000B;
    background: #fff;
    border: 1px solid currentColor;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
    line-height: 2.1875;
    border-radius: 99em;
    -webkit-transition: color, background-color, border-color, 0.3s ease-out;
    transition: color, background-color, border-color, 0.3s ease-out;
}

a.contact-btn.orange-btn::after {
    content: "";
    display: block;
    width: 33.27px;
    aspect-ratio: 33.27 / 22.69;
    background: currentColor;
    mask: url(../img/readingworld/icon-tab.png) no-repeat center / contain;
}

a.f-archive__btn {
    color: #d6a422;
}

.f-archive__text {
    font-size: 16px;
    letter-spacing: 0.1em;
    font-weight: 400;
    color: #fff;
    margin-top: 50px;
}

.f-archive__list {
    margin-top: 20px;
}

.f-archive__img-box {
    max-width: 424px;
    margin: 50px auto 0;
}

.f-daigaku__title {
    max-width: 343px;
    margin: auto;
}

.f-daigaku__name {
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.1em;
    color: #fff;
    text-align: center;
    margin-top: 50px;
}

.f-daigaku__text-box {
    margin-top: 50px;
    padding: 20px 30px;
    background-color: rgb(255, 255, 255, 0.1);
}

.f-daigaku__text {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.1em;
    color: #fff;
    line-height: 2;
}

.f-daigaku__text-end {
    text-align: end;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    letter-spacing: 0.1em;
    margin-top: 24px;
}

.f-daigaku__btn {
    font-size: 16px;
    font-weight: bold;
    margin-top: 40px;
    margin-inline: auto;
    width: 340px;
    max-width: 100%;
    padding: 15px 22px;
    color: #d6a422;
    background: #fff;
    border: 1px solid currentColor;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
    line-height: 2.1875;
    border-radius: 99em;
    -webkit-transition: color, background-color, border-color, 0.3s ease-out;
    transition: color, background-color, border-color, 0.3s ease-out;
}

.f-rw__title {
    max-width: 322px;
    margin: auto;
}

.f-rw__img {
    max-width: 424px;
    margin: 50px auto;
}

.f-rw__text {
    color: #fff;
}

.f-radio__title {
    max-width: 116px;
    margin: auto;
}

.f-radio__list {
    margin-top: 50px;
    display: grid;
    grid-template-columns: -webkit-max-content 1fr;
    grid-template-columns: max-content 1fr;
    gap: 0;
}

.summary__item {
    padding: 16px 0 10px;
    display: grid;
    grid-template-columns: subgrid;
    grid-column: span 2;
    border-bottom: 1px dashed #C4CED6;
}

.f-radio__ul-title {
    color: #fff;
    width: 160px;
    letter-spacing: 0.05em;
}

.f-radio__ul-text>a {
    text-decoration: underline;
}

.f-radio__ul-text {
    color: #fff;
}

.f-radio__post-box {
    max-width: 530px;
    margin: 100px auto;
    background-color: #fff;
    padding: 5px;
}

.f-radio__sub-title {
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.1em;
    color: #fff;
    margin-bottom: 30px;
}

.f-radio__tg-img {
    max-width: 346px;
    margin: auto;
    display: block;
}

a.f-radio__btn {
    width: 392px;
}

a.f-radio__btn::after {
    content: "";
    display: block;
    width: 33.27px;
    aspect-ratio: 33.27 / 22.69;
    background: currentColor;
    -webkit-mask: url(../img/readingworld/icon-email.svg) no-repeat center / contain;
    mask: url(../img/readingworld/icon-email.svg) no-repeat center / contain;
}

.f-footer {
    position: relative;
}

.f-footer::before {
    content: "";
    display: block;
    position: absolute;
    bottom: 100px;
    left: 0;
    right: 0;
    margin: auto;
    width: 874px;
    height: 440px;
    background-image: url(../img/kamonone/kamo_footer_img.png);
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
}

/* モーダル */
/* モーダルと背景の指定 */
.modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background: rgba(0, 0, 0, 50%);
    overflow: auto;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    box-sizing: border-box;
    pointer-events: initial;
    z-index: 9999;
    background: url(../img/kamonone/kamo_bg.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}


/* クラスが追加された時の指定 */
.modal.is-active {
    opacity: 1;
    visibility: visible;
}

/* モーダル内側の指定 */
.modal-container {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 100%;
}

/* モーダルを閉じるボタンの指定 */
.modal-close {
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 100px;
    right: 100px;
    width: 88px;
    color: #fff;
    /* background: #000; */
    border-radius: 50%;
    cursor: pointer;
    z-index: 9999;
}

/* モーダルのコンテンツ部分の指定 */
.modal-content {
    /* background: #fff; */
    text-align: left;
    line-height: 1.8;
    /* background-image: url(../img/kamonone/kamo_bg.png); */
    overflow: scroll;
    right: 0;
    position: absolute;
    bottom: -100vh;
    left: 0;
    height: 74vh;
    padding: 20px;
    padding-top: 0;
}

/* モーダルのコンテンツ部分のテキストの指定 */
.modal-content p {
    margin: 1em 0;
}

.f-modal__inner:not(:last-child) {
    margin-bottom: 50px;
}

.f-modal__inner {
    max-width: 800px;
    margin: auto;
}

.f-modal__title::before {
    top: 69% !important;
}

.f-modal__title {
    position: fixed !important;
    left: 0;
    right: 0;
    max-width: initial;
    /* display: flex; */
    justify-content: center;
    /* background-color: #1A1347; */
    padding: 90px 20px 50px;
}

.f-fv__link {
    visibility: hidden;
}

.burgerNav.--readingworld .burgerNav__inner {
    background-color: #1A1347;
}

.burgerNav.--readingworld .burgerNav__close::before,
.burgerNav.--readingworld .burgerNav__close::after {
    background: #fff;
}

.burgerNav.--readingworld .burgerNav__item-link {
    color: #fff;
}

.burgerNav__x {
    filter: invert(100%);
}

.burgerNav.--readingworld {
    background: rgba(0, 0, 0, 0.85);
}



.about__kmn-ttl {
    margin-inline: auto;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    font-size: 2.7rem;
    line-height: 1.7;
    letter-spacing: 0.05rem;
    position: relative;
    z-index: 0;
    text-align: center;
    color: #fff;
    padding-left: 25px;
    font-weight: 900;
    font-family: YuMincho, "Hiragino Mincho ProN", serif;
}

.about__kmn-ttl>span {
    font-size: 1.8rem;
    display: block;
    line-height: 1.5;
}

.about__kmn-ttl::before {
    content: "";
    display: block;
    width: 77px;
    aspect-ratio: 77 / 66;
    background: url(../img/kamonone/kamo_icon.png) no-repeat center / contain;
    position: absolute;
    left: -18%;
    top: 30%;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    z-index: -1;
}

.about__message-ttl {
    margin-inline: auto;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    font-size: 2.7rem;
    line-height: 1.7;
    letter-spacing: 0.05rem;
    position: relative;
    z-index: 0;
    text-align: center;
    color: #fff;
    padding-left: 40px;
    font-weight: 900;
    font-family: YuMincho, "Hiragino Mincho ProN", serif;
}

.about__message-ttl>span {
    font-size: 1.8rem;
    display: block;
    line-height: 1.5;
}

.about__message-ttl::before {
    content: "";
    display: block;
    width: 77px;
    aspect-ratio: 77 / 66;
    background: url(../img/kamonone/kamo_icon.png) no-repeat center / contain;
    position: absolute;
    left: 0;
    top: 30%;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    z-index: -1;
}




@media screen and (max-width: 768px) {
    .f-fv {
        background-size: 768px;
        background-position: top;
    }

    .f-fv__img {
        max-width: 280px;
    }

    main {
        margin-top: 80px;
    }

    .header.--readingworld .header__logo-link {
        width: 65px;
    }

    .f-news__box {
        flex-direction: column;
        gap: 16px;
        padding-inline: 5.9701492537vw;
    }

    .f-news__list {
        flex-direction: column;
        gap: initial;
        align-items: baseline;
    }

    .f-news__item {
        font-size: 1.6rem;
    }

    .f-cast__box {
        flex-direction: column;
        padding: 40px 40px;
        gap: 10px;
    }

    .f-cast__container {
        padding-inline: 5.9701492537vw;
    }

    .f-cast__right {
        width: 100%;
    }

    .f-cast__title-box {
        justify-content: center;
        gap: 30px;
    }

    .f-cast__name::before {
        top: 15px;
        right: -30px;
        width: 30px;
        transform: rotate(-40deg);
    }

    .f-cast__name {
        font-size: 20px;
    }

    .f-cast__name-left {
        left: 5px;
        font-size: 38px;
    }

    .f-cast__name-right {
        right: 5px;
        font-size: 38px;
    }

    .f-cast__team {
        font-size: 12px;
        line-height: 1;
    }

    .f-event__list {
        padding: 20px;
    }

    .f-archive__list-title {
        width: 100px;
    }

    a.f-archive__btn {
        white-space: nowrap;
    }

    .f-about__text {
        font-size: 1.4rem;
    }

    .f-event__list-text {
        font-size: 1.4rem;
        word-break: break-all;
    }

    .f-archive__text {
        font-size: 1.4rem;
    }

    .f-archive__bluray {
        font-size: 1.4rem;
    }

    .summary__item {}

    .f-radio__sub-title {
        font-size: 1.6rem;
    }

    .f-radio__ul-title {
        width: 130px;
    }

    .f-radio__ul-text>a {
        word-break: break-all;
    }

    .f-modal__title {
        padding-top: 100px;
    }

    .modal-close {
        top: 30px;
        right: 30px;
        width: 50px;
    }

    .modal-content {
        height: 75vh;
    }

    .f-daigaku__text-box {
        padding: 20px;
    }

    .f-daigaku__text {
        font-size: 1.4rem;
    }

    .f-footer::before {
        width: -webkit-fill-available;
        height: -webkit-fill-available;
        max-width: 375px;
    }

    .f-modal__title {
        padding-left: 65px !important;
    }

    .f-modal__title::before {
        left: -5% !important;
        top: 62% !important;
    }

    .about__kmn-ttl::before {
        top: 50%;
    }

    .f-about {
        margin-top: initial;
    }

    .header {
        height: 80px;
    }
}

a.contact-btn:hover {
    background: #C7000B;
    color: #fff;
    border-color: #C7000B;
}

a.f-archive__btn:hover {
    background: #d6a422;
    color: #fff;
    border-color: #d6a422;
}

.f-daigaku__btn:hover {
    background: #d6a422;
    color: #fff;
    border-color: #d6a422;
}

.title-box {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.faq img {
    margin-top: 32px;
}

.access img {
    width: 100%;
    margin: auto;
    padding-top: 30px;
}

.news__list .news__item:nth-child(n+4) {
    display: none;
}

.news__list.open .news__item {
    display: flex;
    /* 元々liがflexやblockの場合はそれに合わせてください */
}

.news__toggle-btn {
    cursor: pointer;
    background-color: transparent;
    border: none;
    color: #ffffff8f;
    font-size: 16px;
    margin-top: 10px;
}

.news__toggle-btn:hover {
    text-decoration: underline;
}

.title-sec {
    padding-top: 56px;
}